{
  "type": "minecraft:smoking",
  "category": "food",
  "cookingtime": 100,
  "experience": 0.35,
  "ingredient": {
    "item": "acesbs:lemon"
  },
  "result": {
    "id": "acesbs:cooked_lemon"
  }
}